*{
	font-family: MS UI Gothic,ＭＳ ゴシック;
	color: #523f44;
	line-break: normal;
}
html{
}
body{
	background-color: #ffffff;
	background-image: url('images/bkg.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left bottom;
}
/* 基本テーブル */
table{
	padding: 3px;
	border-width: 0px;
	border-color: #523f44;
	border-style: double;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
table th{
	border-style: solid;
	font-style: italic;
	text-align: center;
	padding: 3px;
	background-color: #523f44;
	color: #ffffff; 
}
table td{
	border-width: 1px;
	border-color: #523f44;
	border-style: solid;
	text-align: left;
	padding: 3px;
}
/* 掲示板 */
.PageActive{
	font-weight: bold;
}
.PageDeactive{
	font-weight: normal;
}
/* ページ移動 */
table.PageBtn{
	border-width: 0px;
	border-style: none;
	width: 80%;
}
table.PageBtn th{
	border-width: 0px;
	border-style: none;
}
table.PageBtn td{
	border-width: 0px;
	border-style: none;
	text-align: center;
}
/* カレンダー */
table.Calendar{
	font-size: small;
	padding: 2px;
	border-width: 1px;
	border-color: #003300;
	border-style: solid;
	width: 100%;
	border-collapse: collapse;
}
table.Calendar th{
	color: #006666;
	font-weight: bold;
	background-color: #ccffcc;
	text-align: center;
	border: 1px solid #003300;
	padding: 0px;
}	
table.Calendar td{
	text-align: right;
	border: 1px solid #003300;
	padding: 0px;
}
table.Calendar td.Weeklist{
	font-weight: bold;
	background-color: #dfffe8;
}	
table.Calendar td.Otherday{
	background-color: #ffffff;
	font-size: xx-small;
	color: #efefef;
}
table.Calendar td.Weekday{
	background-color: #ffffff;
}
table.Calendar td.Saturday{
	background-color: #ccffff;
}
table.Calendar td.Holiday{
	background-color: #ffccff;
}
table.Calendar td.Today{
	background-color: #ccccff;
	color: #ffffff;
}
table.Calendar a{
	text-decoration: underline;
}
table.Calendar a:hover{
	text-decoration: underline overline;
}
div.diary{
	text-align: left;
	margin-bottom: 20px;
	border-width: 1px;
	border-color: #006666;
	border-style: solid;
	width: 80%;
	background-color: #ffffff;
	background-position: left top;
	margin-left: auto;
	margin-right: auto;
}
div.diary h4{
	font-size: medium;
	color: #ffffff;
	font-weight: bold;
	margin-top: -15px;
	padding: 10px;
	position: relative;
	height: 15px;
	width: 400px;
	background-color: #006666;
}
div.diary img{
	float: left;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
p.data{
	padding: 0px 10px;
}
p.date{
	font-size: small;
	color: #006666;
	text-align: right;
	margin-top: -38px;
	margin-right: 5px;
}
span.name{
	font-weight: bold;
}
.New{
	font-size: small;
	border-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-style: solid;
	border-color: #ffcc33;
	padding: 1px;
	padding-top:2px;
	padding-left: 2px;
	margin-bottom: 10px;
	background-color: #ffffee;
}
.Up{
	font-size: small;
	border-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-style: solid;
	border-color: #ffaa00;
	padding: 1px;
	padding-top:2px;
	padding-left: 2px;
	margin-bottom: 10px;
	background-color: #ffeeee;
}
/* カテゴリ */
#Menu{
	text-align: center;
}
#Menu ul{
	list-style: none;
	text-align: left;
}
#Menu ul li{
	text-align: left;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}
#Menu ul li a{
	font-family: MS Sans Serif;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 7px 0px;
	height: 16px;
	width: 120px;
	background-image: url('images/btn.jpg');
	background-position: 0px 0px;
	display: block;
}
#Menu ul li a:hover{
	background-position:0px 30px;
}
#Contents{
	text-align: center;
	position: absolute;
	top: 50px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
}
#CopyRight{
	text-align: center;
}
/* 管理モードへのリンク*/
a.Admin{
	border: 0px;
}
